package report_ppt_img

import "hongze/hongze_yb/global"

// GetReportPptImgListByReportIdAndReportChapterId 根据报告id和章节ID获取图片
func GetReportPptImgListByReportIdAndReportChapterId(reportId, reportChapterId int) (list []*ReportPptImg, err error) {
	err = global.MYSQL["rddp"].Model(ReportPptImg{}).Where("report_id = ? AND report_chapter_id = ? ", reportId, reportChapterId).Order("report_ppt_img_id asc").Scan(&list).Error
	return
}
